Fetch KPIs

Fetch KPIs for the current user

POST
/kpis/fetch
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Fetch KPIs input

filters?GlobalKpiFilters
kpisarray<KpiRequest>

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/kpis/fetch" \  -H "Content-Type: application/json" \  -d '{    "kpis": [      {        "id": "string"      }    ]  }'
{
  "kpis": {
    "property1": {
      "data": {
        "color": "string",
        "data": [
          0
        ],
        "description": "string",
        "precision": 0,
        "title": "string"
      },
      "id": "string",
      "labelData": {
        "color": "string",
        "data": [
          0
        ],
        "description": "string",
        "precision": 0,
        "title": "string"
      }
    },
    "property2": {
      "data": {
        "color": "string",
        "data": [
          0
        ],
        "description": "string",
        "precision": 0,
        "title": "string"
      },
      "id": "string",
      "labelData": {
        "color": "string",
        "data": [
          0
        ],
        "description": "string",
        "precision": 0,
        "title": "string"
      }
    }
  }
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}